@charset "utf-8";

/* 컨테이너 수정 */
#container {
  border: 0.2rem solid var(--mono-02);
  border-radius: 0.5rem;
}
#container_title {
  display: none;
  border-bottom: 0.2rem solid var(--mono-02);
  padding: 1.6rem 3rem;
}
#container_title span,
#container_title a {
  margin-bottom: 0;
  padding: 0 0.5rem;
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--main-02);
}
#container_title + p {
  border-bottom: 0.2rem solid var(--mono-02);
  padding: 1rem 3.5rem;
}
#fboardlist {
  padding: 0 1rem;
}
.new-list-title {
  padding: 1.6rem 3rem;
  line-height: 1.2;
}
.new-list-title span,
.new-list-title a {
  margin-bottom: 0;
  padding: 0 0.5rem;
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--main-02);
  line-height: 1.2;
}
.new-list-title + p {
  border-bottom: 0.2rem solid var(--mono-02);
  padding: 1rem 3.5rem;
}

/* 게시판 목록 */
#bo_list {
  position: relative;
}
#bo_list:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_list .th_subject {
  padding: 2rem 0.5rem;
}
#bo_list .td_board {
  width: 120px;
  text-align: center;
}
#bo_list .td_chk {
  width: 40px;
  text-align: center;
  border-top: 1px solid var(--mono-02);
  border-bottom: 1px solid var(--mono-02);
}
#bo_list .td_date {
  width: 60px;
  text-align: center;
}
#bo_list .td_datetime {
  width: 100px;
  text-align: center;
}
#bo_list .td_group {
  width: 100px;
  text-align: center;
}
#bo_list .td_mb_id {
  width: 100px;
  text-align: center;
}
#bo_list .td_mng {
  width: 80px;
  text-align: center;
}
#bo_list .td_name {
  width: 90px;
  text-align: left;
  padding: 10px 0;
}
#bo_list .td_nick {
  width: 100px;
  text-align: center;
}
#bo_list .td_num {
  width: 50px;
  text-align: center;
}
#bo_list .td_good {
  color: var(--point-text-01);
}
#bo_list .td_num2 {
  width: 70px;
  text-align: center;
  word-break: keep-all;
}
#bo_list .td_cate {
  width: 100px;
  text-align: center;
}
#bo_list .td_numbig {
  width: 80px;
  text-align: center;
}
#bo_list .txt_active {
  color: #5d910b;
}
#bo_list .txt_expired {
  color: #ccc;
}
#bo_list tbody tr {
  border-left: 2px solid transparent;
}
#bo_list tbody tr:hover {
}

#bo_cate {
  padding: 1rem 2rem;
  border-bottom: 0.2rem solid var(--mono-02);
}
#bo_cate h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_cate ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
#bo_cate ul:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_cate li {
  display: inline-block;
  padding: 2px;
  box-sizing: border-box;
}
#bo_cate a {
  display: block;
  padding: 0.8rem 1.5rem;
  font-size: 1.4rem;
  color: var(--mono-04);
}
#bo_cate a:focus,
#bo_cate a:hover,
#bo_cate a:active {
  text-decoration: none;
  font-weight: 600;
  color: var(--point-01);
  border-bottom: 0.2rem solid var(--point-01);
}
#bo_cate #bo_cate_on {
  z-index: 2;
  color: var(--point-01);
  font-weight: 600;
  border-bottom: 0.2rem solid var(--point-01);
}
.td_subject img {
  margin-left: 5px;
}
.td_subject .bo_tit a.current {
  color: var(--point-02);
  font-weight: 600;
}

/* 게시판 목록 공통 */
.selec_chk {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  opacity: 0;
  outline: 0;
  z-index: -1;
  overflow: hidden;
}
.chk_box {
  position: relative;
}
.chk_box input[type="checkbox"] + label {
  position: relative;
  color: #676e70;
}
.chk_box input[type="checkbox"] + label:hover {
  color: #2172f8;
}
.chk_box input[type="checkbox"] + label span {
  float: left;
  width: 15px;
  height: 15px;
  display: block;
  background: #fff;
  border: 1px solid #d0d4df;
  border-radius: 3px;
  top: -7px !important;
}
.write_div .chk_box input[type="checkbox"] + label,
.bo_vc_w .chk_box input[type="checkbox"] + label {
  padding-left: 20px;
}
.write_div .chk_box input[type="checkbox"] + label span,
.bo_vc_w .chk_box input[type="checkbox"] + label span {
  position: absolute;
  top: 2px;
  left: 0;
  width: 15px;
  height: 15px;
  display: block;
  margin: 0;
  background: #fff;
  border: 1px solid #d0d4df;
  border-radius: 3px;
}
.chk_box input[type="checkbox"]:checked + label {
  color: #000;
}
.chk_box input[type="checkbox"]:checked + label span {
  background: url(./img/chk.png) no-repeat 50% 50% #3a8afd;
  border-color: #1471f6;
  border-radius: 3px;
}

#bo_btn_top {
  display: flex;
  align-items: center;
  justify-content: end;
  margin: 1.3rem 1.5rem;
}
.bo_fx {
  margin: 3rem 1.5rem;
  float: right;
  zoom: 1;
}
.bo_fx:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_fx ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.btn_bo_user {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin: 0;
  padding: 0;
  list-style: none;
}
.btn_bo_user li {
  text-align: center;
  background: #fff;
}
.btn_bo_user > li {
  position: relative;
}
.btn_bo_adm {
  float: left;
}
.btn_bo_adm li {
  float: left;
  margin-right: 5px;
}
.btn_bo_adm input {
  padding: 0 8px;
  border: 0;
  background: #d4d4d4;
  color: #666;
  text-decoration: none;
  vertical-align: middle;
}
.bo_notice td {
  background: var(--mono-02) !important;
  border-bottom: 1px solid var(--mono-02);
}
.bo_notice td a {
  font-weight: bold;
}
.bo_notice .notice_icon {
  display: inline-block;
  line-height: 25px;
  font-size: 1.2rem;
  font-weight: 600;
  color: var(--mono-05);
}

.more_opt {
  display: none;
  position: absolute;
  top: 30px;
  right: 0;
  min-width: 80px;
  font-size: 1.1rem;
  background: var(--mono-00);
  border: 1px solid var(--mono-02);
  border-radius: 0.5rem;
  z-index: 999;
  -webkit-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
}
.more_opt li {
  border-bottom: 1px solid var(--mono-02);
  padding: 10px;
  float: inherit;
  white-space: nowrap;
  margin: 0;
  color: #6b757c;
  text-align: left;
}
.more_opt li.more_opt--top {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.more_opt li.more_opt--bottom {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.more_opt li:last-child {
  border-bottom: 0;
}
.more_opt li button,
.more_opt li a {
  width: 100%;
  border: 0;
  background: #fff;
  color: var(--mono-05);
}
.more_opt li:hover a,
.more_opt li:hover button {
  color: #000;
}
.more_opt li button,
.more_opt li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
}

.td_num strong {
  color: #000;
}
.bo_cate_link {
  display: inline-block;
  color: var(--mono-05);
  font-size: 1.2rem;
  word-break: keep-all;
} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {
  text-decoration: none;
}
.bo_tit {
  display: flex;
  align-items: center;
  gap: 0.3rem;
  color: var(--mono-05);
  font-weight: 400;
}
.bo_tit a {
  color: var(--mono-05);
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
  overflow: hidden;
  max-width: 42rem;
}
.bo_tit iconify-icon {
  color: var(--mono-03);
}
.bo_current {
  color: #e8180c;
}
#bo_list .profile_img img {
  border-radius: 50%;
}
#bo_list .cnt_cmt {
  color: var(--point-01);
  font-size: 1.1rem;
  font-weight: 600;
  padding: 0 5px;
}

#bo_list .bo_tit .title_icon {
  margin-right: 2px;
}
#bo_list .bo_tit .fa-heart {
  color: #ff0000;
}
#bo_list .bo_tit .fa-lock {
  display: inline-block;
  line-height: 14px;
  width: 16px;
  color: var(--mono-03);
  text-align: center;
  font-size: 12px;
  vertical-align: middle;
}
#bo_list .bo_tit .new_icon {
  display: inline-block;
  width: 1.2rem;
  line-height: 1.2rem;
  font-size: 1rem;
  font-weight: 600;
  color: var(--mono-00);
  background: var(--red);
  text-align: center;
  border-radius: 2px;
  margin-left: 2px;
  vertical-align: middle;
}
#bo_list .bo_tit .hot_icon {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #ff0000;
  background: #ffb9b9;
  text-align: center;
  border-radius: 2px;
  vertical-align: middle;
}
#bo_list .bo_tit .fa-caret-right {
  color: #bbb;
}
#bo_list .bo_tit .fa-download {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #daae37;
  background: #ffefb9;
  text-align: center;
  border-radius: 2px;
  margin-left: 5px;
  vertical-align: middle;
}
#bo_list .bo_tit .fa-link {
  display: inline-block;
  width: 16px;
  line-height: 16px;
  font-size: 0.833em;
  color: #b451fd;
  background: #edd3fd;
  text-align: center;
  border-radius: 2px;
  margin-left: 5px;
  vertical-align: middle;
}
#bo_list .tbl_head01 {
  margin: 0;
}
#bo_list .pg_wrap {
  margin: 3rem 0;
}

/* 게시판 쓰기 */
#char_count_desc {
  display: block;
  margin: 0 0 5px;
  padding: 0;
}
#char_count_wrap {
  margin: 5px 0 0;
  text-align: right;
}
#char_count {
  font-weight: bold;
}

#autosave_wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
}
#wr_subject {
  flex: 1;
  min-width: 0;
}
#btn_autosave {
  flex-shrink: 0;
}
#autosave_pop {
  display: none;
  z-index: 10;
  position: absolute !important;
  top: 40px;
  right: 0;
  width: 350px;
  height: auto !important;
  height: 242px;
  max-height: 242px;
  background: #fff;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}
html.no-overflowscrolling #autosave_pop {
  height: auto;
  max-height: 10000px !important;
} /* overflow 미지원 기기 대응 */
#autosave_pop .autosave_title {
  padding: 1rem;
  background: var(--point-01);
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--mono-00);
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
#autosave_pop div {
  margin: 0 !important;
}
#autosave_pop button {
  margin: 0;
  padding: 0;
  border: 0;
}
#autosave_pop ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  list-style: none;
  overflow-y: auto;
  height: 200px;
  padding: 0.5rem 0;
}
#autosave_pop li {
  display: flex;
  justify-content: space-between;
  padding: 0.3rem 1rem;
  zoom: 1;
}
#autosave_pop a {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
#autosave_pop span {
  font-size: 1.1rem;
  color: var(--mono-05);
}
#autosave_pop span.autosave_subject {
  font-size: 1.3rem;
  font-weight: 600;
}
.autosave_content {
  display: none;
}

/* 게시판 읽기 */
#bo_v {
  margin-bottom: 20px;
  padding: 0 1rem;
  background: #fff;
  box-sizing: border-box;
}
#bo_v header.bo_title_header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.5rem 0 1rem;
}
#bo_v header .if_date {
  display: flex;
  padding-right: 2.5rem;
}

#bo_v_table {
  position: absolute;
  top: 0;
  right: 16px;
  margin: 0;
  padding: 0 5px;
  height: 25px;
  background: #ff3061;
  color: #fff;
  font-weight: bold;
  line-height: 2.2em;
}

#bo_v_title {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  padding: 0 2.5rem;
}
#bo_v_title .bo_v_cate {
  display: inline-block;
  padding: 0 0.5rem;
  font-size: 1.3rem;
}
#bo_v_title .bo_v_tit {
  display: block;
  font-size: 1.6rem;
  font-weight: 600;
  color: var(--main-02);
  word-break: break-all;
}
#bo_v_title .bo-title-bar {
  border-right: 0.1rem solid var(--mono-02);
  height: 1.4rem;
}
#bo_v_title .bo_v_cate,
#bo_v header .if_date {
  white-space: nowrap;
}

#bo_v_info {
  padding: 1rem 2.5rem;
  border-bottom: 0.1rem solid var(--mono-02);
  color: #666;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#bo_v_info h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#bo_v_info .profile_info {
  font-size: 1.2rem;
}
#bo_v_info .profile_info_ct {
  display: flex;
  align-items: center;
}

#bo_v_file h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_file ul {
  margin: 0;
  list-style: none;
}
#bo_v_file li {
  padding: 15px;
  position: relative;
  margin: 10px 0;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 5px 0px hsl(232, 36%, 96%);
  -moz-box-shadow: 1px 1px 5px 0px hsl(232, 36%, 96%);
  box-shadow: 1px 1px 5px 0px hsl(232, 36%, 96%);
}
#bo_v_file li i {
  float: left;
  color: #b2b2b2;
  font-size: 2.35em;
  margin-right: 20px;
}
#bo_v_file a {
  float: left;
  display: block;
  text-decoration: none;
  word-wrap: break-word;
  color: #000;
}
#bo_v_file a:focus,
#bo_v_file li:hover a,
#bo_v_file a:active {
  text-decoration: underline;
  color: #3a8afd;
}
#bo_v_file img {
  float: left;
  margin: 0 10px 0 0;
}
#bo_v_file .bo_v_file_cnt {
  color: #b2b2b2;
  font-size: 0.92em;
}
#bo_v_file li:hover {
  border-color: #bed4f4;
  color: #bed4f4;
}
#bo_v_file li:hover i {
  color: #3a8afd;
}
#bo_v_file li:hover .bo_v_file_cnt {
  color: #99c2fc;
}
#bo_v_file .view_file_download {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 74rem;
}

.filebox .btn_file {
  display: inline-block;
  position: absolute;
  right: 8px;
  top: 10px;
  border: 1px solid var(--point-01);
  border-radius: 5px;
  width: 55px;
  height: 25px;
  color: var(--mono-00);
  font-size: 1.1rem;
  line-height: 22px;
  background: var(--point-01);
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.filebox .fileName {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 45px;
  padding-left: 40px;
  line-height: 30px;
  border: 1px solid var(--mono-02);
  background-color: var(--mono-00);
  color: var(--mono-04);
  font-size: 1.2rem;
  vertical-align: middle;
  border-radius: 5px;
}
.filebox input[type="file"] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#bo_v_link h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_file ul {
  margin: 0;
  list-style: none;
}
#bo_v_link li {
  padding: 15px;
  position: relative;
  margin: 10px 0;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
  -webkit-box-shadow: 1px 1px 5px 0px hsl(232, 36%, 96%);
  -moz-box-shadow: 1px 1px 5px 0px hsl(232, 36%, 96%);
  box-shadow: 1px 1px 5px 0px hsl(232, 36%, 96%);
}
#bo_v_link li i {
  float: left;
  color: #b2b2b2;
  font-size: 2.35em;
  margin-right: 20px;
}
#bo_v_link a {
  float: left;
  display: block;
  text-decoration: none;
  word-wrap: break-word;
  color: #000;
}
#bo_v_link a:focus,
#bo_v_link li:hover a,
#bo_v_link a:active {
  text-decoration: underline;
  color: #3a8afd;
}
#bo_v_link .bo_v_link_cnt {
  color: #b2b2b2;
  font-size: 0.92em;
}
#bo_v_link li:hover {
  border-color: #bed4f4;
  color: #bed4f4;
}
#bo_v_link li:hover i {
  color: #3a8afd;
}
#bo_v_link li:hover .bo_v_link_cnt {
  color: #99c2fc;
}

#bo_v_top {
  zoom: 1;
}
#bo_v_top:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_top h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_top ul {
  padding: 0;
  list-style: none;
  word-break: break-all;
  background: #fff;
}

#bo_v_bot {
  zoom: 1;
}
#bo_v_bot:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_bot h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_v_bot ul {
  padding: 0;
  list-style: none;
}
#bo_v_top .bo_info_wrap {
  display: flex;
  align-items: center;
  gap: 1rem;
}
#bo_v_top .bo_info_ct {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  font-size: 1.1rem;
}
#bo_v_top .bo_info_ct {
  color: var(--mono-04);
}
#bo_v_top .bo_info_ct_in {
  color: var(--mono-05);
}
#bo_v_top .bo_info_ct li {
  display: flex;
  align-items: center;
  gap: 0.3rem;
}
.bo_v_com > li {
  position: relative;
  float: left;
  margin-left: 5px;
}

#bo_v_atc {
  min-height: 200px;
  height: auto !important;
  height: 200px;
}
#bo_v_atc_title {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}

#bo_v_img {
  width: 100%;
  overflow: hidden;
  zoom: 1;
}
#bo_v_img:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_img a.view_image {
  display: block;
}
#bo_v_img img {
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}

#bo_v_con {
  margin: 2.5rem;
  line-height: 1.7em;
  min-height: 200px;
  word-break: break-all;
  overflow: hidden;
}
#bo_v_con a {
  color: #000;
  text-decoration: underline;
}
#bo_v_con img {
  max-width: 100%;
  height: auto;
  vertical-align: initial;
}

#bo_v_act {
  position: relative;
  padding: 2.5rem 0;
  display: flex;
  justify-content: center;
  gap: 2.5rem;
}
#bo_v_act .bo_v_act_gng {
  position: relative;
}
#bo_v_act_good,
#bo_v_act_nogood {
  display: none;
  position: absolute;
  top: 70px;
  left: 0;
  z-index: 9999;
  padding: 10px 0;
  width: 165px;
  background: var(--point-01);
  color: #fff;
  text-align: center;
}

#bo_v_sns {
  padding: 0;
  list-style: none;
  zoom: 1;
  float: left;
  display: inline-block;
}
#bo_v_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_v_sns li {
  float: left;
  width: 135px;
  margin-right: 5px;
  text-align: left;
}
#bo_v_sns li a {
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  font-size: 0.95em;
}
#bo_v_sns li img {
  vertical-align: middle;
  margin-right: 5px;
}
#bo_v_sns li .sns_f {
  display: block;
  background: #3b5997;
}
#bo_v_sns li .sns_t {
  display: block;
  background: #09aeee;
}
#bo_v_sns li .sns_g {
  display: block;
  background: #ea4026;
}
#bo_v_sns li .sns_k {
  display: block;
  background: #fbe300;
}

#bo_v_share {
  display: none;
  position: absolute;
  z-index: 1000;
  top: 100px;
  width: 270px;
  padding: 1.2rem 2rem;
  background: #fff;
  border: 1px solid var(--mono-02);
  border-radius: 0.5rem;
  -webkit-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),
    4px 4px 5px 0px rgba(0, 0, 0, 0.1);
}
#bo_v_share .bo_v_share_wrap {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
#bo_v_share .bo_v_share_header {
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--main-02);
}
#bo_v_share .bo_v_share_body {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
}
#bo_v_share .bo_v_share_body a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
}
#bo_v_share .bo_v_share_body a img {
  width: 4rem;
  height: auto;
}

/* 게시판 댓글 */
.cmt_btn {
  border: 0;
  background: #fff;
  margin: 1.8rem 1.5rem;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.4rem;
}
.cmt_btn span.total {
  position: relative;
  display: inline-block;
}
.cmt_btn span.cnt {
  color: var(--point-01);
}

#bo_vc {
}
#bo_vc h2 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_vc article {
  position: relative;
  border-bottom: 0.1rem solid var(--mono-02);
}
#bo_vc article.best-article {
  border-bottom: 0.1rem solid var(--mono-03);
}
#bo_vc article .profile_img img {
  border-radius: 50%;
}
#bo_vc article .cm_wrap {
  max-width: 880px;
  width: 100%;
  padding: 0 2rem;
}
#bo_vc article .cm_best {
  background: var(--mono-02);
}
#bo_vc header {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  width: 100%;
}
#bo_vc header .icon_reply {
  position: absolute;
  top: 15px;
  left: -20px;
}
#bo_vc header .bo_vc_info_wrap {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  font-size: 1.3rem;
}
#bo_vc header .bo_vc_info_wrap .reply {
  color: var(--point-01);
}
#bo_vc article .name-wrap {
  display: flex;
  gap: 0.6rem;
}
#bo_vc .member,
#bo_vc .guest,
#bo_vc .sv_member,
#bo_vc .sv_guest {
  font-weight: bold;
  font-size: 1.3rem;
}
.bo_vc_hdinfo {
  color: #777;
}
#bo_vc .bo_reply_good_wrap {
  display: flex;
  align-items: center;
  gap: 0.6rem;
}
#bo_vc .bo_reply_good_wrap .up {
  color: var(--up-02);
}
#bo_vc .bo_reply_good_wrap .down {
  color: var(--down-01);
}
#bo_vc .bo_reply_good_wrap .up,
#bo_vc .bo_reply_good_wrap .down {
  cursor: pointer;
}
#bo_vc h1 {
  position: absolute;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
#bo_vc .cmt_contents {
  display: inline-block;
  padding: 1rem 0;
}
#bo_vc .cmt_contents p {
  display: inline;
}
#bo_vc .cmt_contents .mention {
  color: var(--point-01);
  font-size: 1.1rem;
  border-radius: 10px;
  padding: 0 5px;
  white-space: nowrap;
}
#bo_vc p a {
  text-decoration: underline;
}
#bo_vc p a.s_cmt {
  text-decoration: underline;
  color: #ed6479;
}
#bo_vc_empty {
  margin: 0;
  padding: 80px 0 !important;
  color: #777;
  text-align: center;
}
#bo_vc #bo_vc_winfo {
  float: left;
}
#bo_vc .bo_vl_opt {
}

.bo_vc_act {
  display: none;
  position: absolute;
  right: 0;
  top: 40px;
  background: var(--mono-00);
  border: 1px solid var(--mono-02);
  border-radius: 0.5rem;
  z-index: 999;
  -webkit-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 15px 0px rgba(0, 0, 0, 0.1);
}
.bo_vc_act li {
  border-bottom: 1px solid var(--mono-02);
  padding: 10px;
  float: inherit;
  width: 80px;
  margin: 0;
  color: #6b757c;
  text-align: left;
}
.bo_vc_act li.bo_vc_act--top {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.bo_vc_act li.bo_vc_act--bottom {
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}
.bo_vc_act li:last-child {
  border-bottom: 0;
}
.bo_vc_act li button,
.bo_vc_act li a {
  width: 100%;
  border: 0;
  background: #fff;
  color: var(--mono-05);
}
.bo_vc_act li button:hover,
.bo_vc_act li a:hover {
  color: #000;
}
.bo_vc_act li button,
.bo_vc_act li a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
}

.bo_vc_w {
  position: relative;
  margin: 2rem;
  display: block;
}
.bo_vc_w:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#fviewcomment h2,
#cloned_fviewcomment h2 {
  font-size: 1.3rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
  line-height: initial;
  position: initial;
}
.bo_vc_w #char_cnt {
  display: block;
  margin: 0 0 5px;
}
.bo_vc_w textarea {
  border: 0.1rem solid var(--mono-02);
  background: var(--mono-01);
  vertical-align: middle;
  border-radius: 0.5rem;
  padding: 1rem 1.5rem;
  width: 100%;
  height: 10rem;
  font-size: 1.3rem;
  resize: none;
}
.bo_vc_w .chk_box input[type="checkbox"] + label span,
#fwrite .chk_box input[type="checkbox"] + label span {
  top: 2px !important;
}
.bo_vc_w_info {
  margin: 10px 0;
  float: left;
}
.bo_vc_w_info:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.bo_vc_w_info .frm_input {
  float: left;
  margin-right: 5px;
}
.bo_vc_w_info #captcha {
  padding-top: 10px;
  display: block;
  clear: both;
}
.bo_vc_w .btn_confirm {
  clear: both;
  display: flex;
  justify-content: end;
  gap: 1rem;
}
.bo_vc_w .btn_confirm label {
  display: inline-block;
  margin-right: 10px;
  border-radius: 3px;
  font-size: 1.5em;
  text-align: center;
}
.bo_vc_w .btn_submit,
.bo_vc_w .btn_close {
  width: 8rem;
}
.bo_vc_w .btn_confirm .secret_cm label {
  font-size: 1em !important;
}
.bo_vc_w_wr:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
.secret_cm {
  display: inline-block;
  float: left;
}

#bo_vc_send_sns {
  display: inline-block;
  float: left;
}
#bo_vc_sns {
  display: inline-block;
  margin: 0;
  padding: 0;
  list-style: none;
  zoom: 1;
}
#bo_vc_sns:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_vc_sns li {
  float: left;
  margin: 0 5px 0 0;
}
#bo_vc_sns .sns_li_f {
  border-radius: 3px;
  background: #3a589b;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 10px;
}
#bo_vc_sns .sns_li_t {
  border-radius: 3px;
  background: #00aced;
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 10px;
}
#bo_vc_sns .sns_li_off {
  background: #bbb;
}
#bo_vc_sns a {
  display: inline-block;
  padding: 0 15px 0 5px;
}
#bo_vc_sns input {
  margin: 0 5px 0 0;
}

/*글쓰기*/
#bo_w {
  margin: 2rem 5rem;
}
#bo_w .bo_v_option li {
  display: inline-block;
  float: left;
  text-align: left;
  margin: 0 5px 0 0;
}
#bo_w .bo_v_option li label {
  vertical-align: baseline;
}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {
  margin-left: 0;
  margin-right: 5px;
}
#bo_w .bo_v_option {
  display: flex;
}
#bo_w .write_div {
  margin: 1.5rem 0;
  position: relative;
}
#bo_w .btn_confirm:after {
  display: none;
}
#bo_w .btn_confirm {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#bo_w .btn_confirm .btn {
  min-width: 8rem;
}
#bo_w .btn_submit_wrap {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

#bo_w .bo_w_info:after {
  display: block;
  visibility: hidden;
  clear: both;
  content: "";
}
#bo_w .bo_w_info .frm_input {
  float: left;
  margin-bottom: 1%;
}
#bo_w #wr_password,
#bo_w #wr_homepage {
  margin-left: 1%;
}
#bo_w .wr_content.smarteditor2 iframe {
  background: #fff;
}
#bo_w .bo_w_tit {
  position: relative;
}
#bo_w .bo_w_tit .frm_input {
  color: var(--mono-05);
}
#bo_w .bo_w_link label {
  position: absolute;
  top: 1px;
  left: 1px;
  border-radius: 3px 0 0 3px;
  height: 38px;
  line-height: 38px;
  width: 40px;
  font-size: 1.2em;
  text-align: center;
  color: #b2b2b2;
}
#bo_w .bo_w_link .frm_input {
  padding-left: 50px;
}
#bo_w .bo_w_flie {
  margin-bottom: 1.5rem;
  margin-top: 0;
}
.file-btn-wrap {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
#bo_w .bo_w_flie .lb_icon {
  position: absolute;
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 3px;
  height: 48px;
  line-height: 48px;
  width: 40px;
  font-size: 1.2em;
  text-align: center;
  color: #b2b2b2;
}
#bo_w .bo_w_flie .frm_file {
  padding-left: 50px;
  margin-top: 3px;
}
#bo_w .bo_w_flie .file_wr {
  position: relative;
  color: #000;
  vertical-align: middle;
  margin: 0;
}
#bo_w .bo_w_flie .frm_input {
  margin: 10px 0 0;
}
#bo_w .bo_w_flie .file_del {
  position: absolute;
  top: 14px;
  right: 70px;
  font-size: 0.92em;
  color: #7d7d7d;
}
#bo_w .bo_w_flie .file_del label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 50rem;
}
#bo_w .bo_w_select select {
  border: 1px solid var(--mono-02);
  width: 100%;
  height: 40px;
  border-radius: 5px;
  font-size: 1.3rem;
  color: var(--mono-05);
}
#bo_w .btn_submit {
  padding: 0 20px;
  font-size: 1.167em;
}
#bo_w .btn_cancel {
  border-radius: 3px;
  font-size: 1.167em;
}

.ck-rounded-corners .ck.ck-editor__top .ck-sticky-panel .ck-toolbar,
.ck.ck-editor__main > .ck-editor__editable:not(.ck-focused) {
  border-color: var(--mono-02) !important;
}

.ck-rounded-corners .ck.ck-editor__top .ck-sticky-panel .ck-toolbar {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.ck.ck-editor__main > .ck-editor__editable:not(.ck-focused) {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.copy-protect {
  display: flex;
  gap: 5px;
  margin-bottom: 1.5rem;
}
